import React from 'react';
export default function TextRotationAngleup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m375-92-42-42 406-406h-78v-60h180v180h-60v-78zm-46-239L135-760l40-40 429 195-40 39-114-54-136 134 54 115zm-37-199 114-112-210-99-3 2z" })));
}
